Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 31 Dec 2022 09:35:52 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Dear Ms. Mais,</div>
<div><br></div>
<div>Good afternoon!</div>
<div><br></div>
<div>I got the merchandise yesterday, 30 Dec 2022. Thank you for your assistance<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 31 Dec 2022, at 09:28, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5518061</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mais Hasan : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Rochelle​,</div>
<div dir="ltr">
<br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused ​and for the delay.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that we have been informed by the concerned team that the order has been shipped and it may takes 24-48 hours to be delivered, so please allow us the time and in case you did not receive it within the mentioned time, please let us know so that we can do the needful.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Once again please accept our full apology, and thanks for your patient and understanding. <br><br>We are looking forward to hear from you soon. ​Please do not hesitate to contact us if you have any further queries.<br><br>
</div>
</div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box" dir="ltr">Thank You,<br style="box-sizing: border-box"><span style="color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, ">Centrepoint </span>Support Team.</div>
</div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5518061